This site has been archived. To learn more about our current products Ibexa Content, Ibexa Experience, Ibexa Commerce head over to the Ibexa Developer Portal

eZ Community » Forums » Install & configuration » eZ publish 3 on W2K and IIS?
expandshrink

eZ publish 3 on W2K and IIS?

eZ publish 3 on W2K and IIS?

Wednesday 12 February 2003 10:55:33 am - 1 reply

Any experiences running eZ publish 3 on W2K and IIS?

Would you recommend this at all or prefer W2K and Apache?
(W2K is a must here...)

Any information is appreciated.

Silke

Wednesday 12 February 2003 7:21:42 pm

If you manage somehow to run php-4.1 or higher as a module on IIS, there should be no further obstacle. I am running a test-environment on a WIN2K Pro-box with mysql-nt, ImageMagick for Windows and ezpublish 3-rc2 (latest version). Everything works as expected. However, I use Apache 1.3.7 for Windows, not IIS, since I am not going to run asp-scripts on the virtual host where my ezp-installation resides. My preference is clearly Apache. Nowadays there are stable Apache-binaries for WIN-users and due to Apache's superiority over IIS in terms of security, I still bet on that webserverblunk.gif Emoticon Moreover, if you use IIS, your chance to get support here in this forums is rather limited. Most, if not all people in the "inner ezp circle" use Apache, as far as I know.

> Any experiences running eZ publish 3 on W2K and IIS?
>
> Would you recommend this at all or prefer W2K and Apache?
> (W2K is a must here...)
>
> Any information is appreciated.
>
> Silke

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from